package cn.com.ctop.track.entity;

import lombok.Data;


@Data
public class TrackRta {

    private String _id;

    private Long timestamp;


    public TrackRta() {
    }

    public TrackRta(String id, Long timestamp) {
        this._id = id;
        this.timestamp = timestamp;
    }
}
